blockAluminium
blockAluminiumBrass
blockAluminum
blockAluminumBrass
blockAlumite
blockAndesite
blockArdite
blockBlutonium
blockBronze
blockCarpet
blockCharcoal
blockCoal
blockCobalt
blockCopper
blockCyanite
blockDiamond
blockDiorite
blockElectrum
blockEmerald
blockEnder
blockEnderium
blockEndstone
blockGlue
blockGold
blockGranite
blockGraphite
blockIce
blockInvar
blockIron
blockIronCompressed
blockLapis
blockLead
blockLudicrite
blockLumium
blockManyullyn
blockMarble
blockMithril
blockNaturalAluminum
blockNickel
blockObsidian
blockOsmium
blockPigIron
blockPlatinum
blockQuartz
blockRadioactive
blockRedstone
blockRefinedGlowstone
blockRefinedObsidian
blockRubber
blockSalt
blockSignalum
blockSilver
blockSnow
blockStainedHardenedClay
blockSteel
blockTin
blockWaterstone
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
blockYellorium
dustAerotheum
dustAluminium
dustAluminiumBrass
dustAluminum
dustAluminumBrass
dustAlumite
dustArdite
dustBasalz
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCertusQuartz
dustCharcoal
dustCoal
dustCobalt
dustCopper
dustCryotheum
dustCyanite
dustDiamond
dustDirtyCopper
dustDirtyGold
dustDirtyIron
dustDirtyLead
dustDirtyOsmium
dustDirtySilver
dustDirtyTin
dustElectrum
dustEnder
dustEnderPearl
dustEnderium
dustFluix
dustGlowstone
dustGlue
dustGold
dustGraphite
dustImpureAluminium
dustImpureCopper
dustImpureGold
dustImpureIron
dustImpureLead
dustImpureMagnesium
dustImpureNickel
dustImpurePlatinum
dustImpureSilver
dustImpureTin
dustImpureUranium
dustImpureZinc
dustInvar
dustIron
dustLapis
dustLead
dustLithium
dustLudicrite
dustLumium
dustMagnesium
dustManyullyn
dustMithril
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOsmium
dustPetrotheum
dustPigIron
dustPlastic
dustPlatinum
dustPlutonium
dustPyrotheum
dustRedstone
dustRefinedObsidian
dustSalt
dustSaltpeter
dustSignalum
dustSilver
dustSteel
dustStone
dustSulfur
dustTin
dustUranium
dustWheat
dustWood
dustYellorium
dustZinc
ingotAluminium
ingotAluminiumBrass
ingotAluminum
ingotAluminumBrass
ingotAlumite
ingotArdite
ingotBauxite
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCobalt
ingotCopper
ingotCyanite
ingotDemonic
ingotDiamond
ingotElectrum
ingotEnderium
ingotGlue
ingotGold
ingotGraphite
ingotInvar
ingotIron
ingotIronCompressed
ingotLead
ingotLudicrite
ingotLumium
ingotMagnesite
ingotMagnesium
ingotManyullyn
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotObsidian
ingotObsidianSteel
ingotOsmium
ingotPigIron
ingotPlatinum
ingotPlutonium
ingotRedstone
ingotRefinedGlowstone
ingotRefinedIron
ingotRefinedObsidian
ingotSignalum
ingotSilver
ingotSteel
ingotStone
ingotTin
ingotTitanium
ingotUranium
ingotUraniumEnriched
ingotWood
ingotYellorium
ingotZinc
nuggetAluminium
nuggetAluminiumBrass
nuggetAluminum
nuggetAluminumBrass
nuggetAlumite
nuggetArdite
nuggetBrass
nuggetBronze
nuggetCobalt
nuggetCopper
nuggetElectrum
nuggetEnderium
nuggetGlue
nuggetGold
nuggetInvar
nuggetIron
nuggetLead
nuggetLumium
nuggetMagnesium
nuggetManyullyn
nuggetMithril
nuggetNaturalAluminum
nuggetNickel
nuggetObsidian
nuggetPigIron
nuggetPlatinum
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
nuggetZinc
oreAluminium
oreAluminum
oreAluminumBrass
oreAlumite
oreAmazonite
oreArdite
oreBrass
oreBronze
oreCertusQuartz
oreCoal
oreCobalt
oreCopper
oreDiamond
oreElectrum
oreEmerald
oreEnderium
oreFzDarkIron
oreGarnetGreen
oreGarnetOrange
oreGarnetRed
oreGarnetYellow
oreGlue
oreGold
oreIllmenite
oreInvar
oreIron
oreLapis
oreLead
oreLumium
oreMagnesium
oreManganese
oreManyullyn
oreMithril
oreNaturalAluminum
oreNetherAluminum
oreNetherAluminumBrass
oreNetherAlumite
oreNetherArdite
oreNetherBronze
oreNetherCobalt
oreNetherCopper
oreNetherElectrum
oreNetherEnderium
oreNetherGlue
oreNetherGold
oreNetherInvar
oreNetherIron
oreNetherLead
oreNetherLumium
oreNetherManyullyn
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherObsidian
oreNetherPigIron
oreNetherPlatinum
oreNetherSignalum
oreNetherSilver
oreNetherSteel
oreNetherTin
oreNickel
oreObsidian
oreOilsands
oreOnyxBlack
oreOnyxRed
oreOsmium
orePetroleum
orePigIron
orePlatinum
orePoorAluminum
orePoorAluminumBrass
orePoorAlumite
orePoorArdite
orePoorBronze
orePoorCobalt
orePoorCopper
orePoorElectrum
orePoorEnderium
orePoorGlue
orePoorGold
orePoorInvar
orePoorIron
orePoorLead
orePoorLumium
orePoorManyullyn
orePoorMithril
orePoorNaturalAluminum
orePoorNickel
orePoorObsidian
orePoorPigIron
orePoorPlatinum
orePoorSignalum
orePoorSilver
orePoorSteel
orePoorTin
oreQuartz
oreQuartzSmoky
oreRedstone
oreSignalum
oreSilver
oreSteel
oreStone
oreTin
oreTitanium
oreTitaniumIron
oreUranium
oreVinteum
oreWood
oreYellorite
oreYellorium
oreZinc
oreberryAluminium
oreberryAluminum
oreberryCopper
oreberryEssence
oreberryGold
oreberryIron
oreberryTin
orebushAluminium
orebushAluminum
orebushCopper
orebushEssence
orebushGold
orebushIron
orebushTin
